/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */
 .info-head {
	 padding-left: 18px;
    padding-bottom: 2px;
    padding-top: 1px;
    font-size: 21px;
 }
 .post-set .vc_grid-item {
   padding-bottom: 0px !important;
}

.vc_grid-item {
   padding-bottom: 0px !important;
}

.vc_custom_1419240516480{
background:none !important;
}
 .post-set .vc_gitem-post-data h4 {
    font-size: 18px !important;
    line-height: normal !important;
    margin-bottom: 0px !important;
}

.post-set .vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    font-size: 15px !important;
    line-height: initial !important;
}
.post-set .vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    margin-bottom: 0 !important;
    margin-top: 8px !important;
}
.post-set .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat{
    background: none !important;
    color: #000 !important;
    padding: 0 !important;
}

.post-set .vc_grid-item .vc_gitem-animated-block {
    display: none !important;
}
 .vc_grid-filter.vc_grid-filter-center {
    text-align: center;
    display: none;
}

 .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #63b54c;
}
.home .onsale {
	display: none;
}

.menu-toggle {
	background: #63b54c !important;
}

button.menu-toggle span::before, button.menu-toggle::after, button.menu-toggle::before {
	border: 0;
}

.site-header {
	padding-top: 20px;
}

#post-2 .button {
	background: #63b54c;
}

#post-2 a.button {
	color: #fff;
}

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
	padding-left: 10px;
	padding-right: 10px;
}

.site-header-cart .widget_shopping_cart, .site-header .product_list_widget li .quantity {
	color: #000;
}

#text-2 {
	margin-bottom: 20px;
}

.site-header-cart .widget_shopping_cart, .main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
	background: #999;
}

.easy-t-cycle-pager span.cycle-pager-active {
	color: #63b54c;
}

a.cart-contents, .site-header-cart .widget_shopping_cart a {
	color: #000;
}

.site-search {
	display: none;
}

.site-main {
	margin-bottom: 10px;
}

.content-area, .widget-area {
	margin-bottom: 10px;
}

.hentry {
	margin-bottom: 20px;
}

.homefeat {
	background: #fff;
	padding: 10px;
	text-align: center;
}

.homefeat p {
	font-weight: normal;
}

.homefeat h2 {
	text-align: center;
}

.storefront-primary-navigation {
	background: #63b54c;
}

.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, .site-footer .storefront-handheld-footer-bar a:not(.button), button.menu-toggle, button.menu-toggle:hover {
	color: #fff;
}

h1, h2, h3, h4, h5, h6 {
	color: #63b54c;
}

h3 {
	margin-top: 16px !important;
}

ul.products li.product span.onsale {
	position: absolute;
	right: 0px;
	top: -20px;
	font-size: 12px;
	padding: 2px 10px;
	margin: 0px;
	color: #63b54c;
	border: 1px solid #63b54c;
}

@media screen and (max-width: 760px) {
	#site-navigation {
		background: transparent;
	}
	
	.storefront-primary-navigation {
		background: transparent;
	}
	
	.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a, .site-header ul.menu li.current-menu-item > a {
		color: #000;
	}
	
	ul.menu li a {
		color: #000;
	}
	
	.site-header-cart .widget_shopping_cart, .main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
		background: transparent !important;
		color: #000;
	}
	
	.header-widget-region::after, .header-widget-region::before {
		display: none;
	}
	
	.storefront-handheld-footer-bar, .storefront-handheld-footer-bar ul li > a, .storefront-handheld-footer-bar ul li.search .site-search {
		background: #63b54c;
	}
	
	.page-template-template-homepage .site-main {
		padding-top: 0;
		margin-top: -40px;
	}
}

@media screen and (max-width: 560px) {
	.woocommerce-active .site-branding, .site-header .custom-logo-link, .site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link {
		display: block;
		margin: 0 auto;
		float: none;
	}
	
	.site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
		display: block;
		margin: 0 auto;
		float: none;
	}
	
	.newhead {
		text-align: center !important;
		font-size: .8em;
	}
}

#post-2 .entry-header{
	text-align:center;
}

.site-footer {
 padding:0px !important;
}

#testimonial-block #cycledtestimonialwidget-3 .testimonial_body {
    color: #fff;
    font-size: 26px;
    text-align: center;
}

#cycledtestimonialwidget-3 .widget-title {
    border: none;
}
p.listing-block img {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}
p.listing-block{
	font-size:20px;
	color:#000000;
}
.t-small {
    font-size: 11px;
}
